perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gerald Richter - ECOS <gerald.rich...@ecos.de>
Subject RE: Embperl BETA 2.4.0 is available
Date Fri, 19 Mar 2010 12:22:40 GMT

> 
> [-1]ap_get_server_description() not available until httpd/2.2.4 falling
> back to ap_get_server_version() at
> /usr/lib/perl5/5.8.5/i386-linux-thread-multi/XSLoader.pm line 92.
>...

Could you please run

  make test TESTARGS="-i"

and let me know if there are any other errors and if you see this error only once or for every
test.

This one is a warning that mod_perl issues and not directly related to Embperl, but the Embperl
test does not except a error/warning here.

Gerald



---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message